@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100..900&family=Noto+Serif+TC:wght@200..900&display=swap");
article {
  position: relative;
  padding-top: 170px;
  padding-bottom: 150px;
  margin-bottom: -180px;
  background-image: url(../images/green_bg.png); }
  @media only screen and (max-width: 950px) {
    article {
      padding-top: 120px; } }

section.news_list {
  position: relative; }
  section.news_list h1 {
    position: relative;
    text-align: center;
    margin-bottom: 40px; }
    @media only screen and (max-width: 950px) {
      section.news_list h1 {
        margin-bottom: 20px; } }
  section.news_list .tag_box {
    margin-bottom: 40px; }
  section.news_list .list_box {
    position: relative;
    width: 100%;
    overflow: hidden; }
    section.news_list .list_box .inner {
      max-width: 960px;
      width: calc(100% - 40px);
      margin: 0 auto;
      position: relative;
      text-align: center; }
      @media only screen and (max-width: 950px) {
        section.news_list .list_box .inner {
          max-width: 600px; } }
      section.news_list .list_box .inner .news_list_box {
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: 1fr 1fr 1fr;
        grid-template-columns: 1fr 1fr 1fr;
        grid-column-gap: 25px;
        grid-row-gap: 50px;
        text-align: center;
        margin-bottom: 40px; }
        @media only screen and (max-width: 950px) {
          section.news_list .list_box .inner .news_list_box {
            -ms-grid-columns: 1fr 1fr;
            grid-template-columns: 1fr 1fr; } }
        @media only screen and (max-width: 500px) {
          section.news_list .list_box .inner .news_list_box {
            -ms-grid-columns: 1fr;
            grid-template-columns: 1fr;
            grid-row-gap: 25px; } }
        section.news_list .list_box .inner .news_list_box .item {
          width: 300px;
          display: inline-block;
          vertical-align: top; }
          @media only screen and (max-width: 950px) {
            section.news_list .list_box .inner .news_list_box .item {
              width: 100%; } }
          section.news_list .list_box .inner .news_list_box .item figure {
            border-radius: 20px;
            margin-bottom: 20px;
            overflow: hidden;
            height: 200px; }
            @media only screen and (max-width: 950px) {
              section.news_list .list_box .inner .news_list_box .item figure {
                height: 194px; } }
            @media only screen and (max-width: 500px) {
              section.news_list .list_box .inner .news_list_box .item figure {
                display: inline-block;
                vertical-align: top;
                margin-right: 20px;
                width: 140px;
                height: auto;
                margin-bottom: 0; } }
            section.news_list .list_box .inner .news_list_box .item figure img {
              height: 100%; }
          section.news_list .list_box .inner .news_list_box .item .info {
            width: 100%;
            position: relative; }
            @media only screen and (max-width: 500px) {
              section.news_list .list_box .inner .news_list_box .item .info {
                display: inline-block;
                vertical-align: top;
                width: calc(100% - 165px); } }
            section.news_list .list_box .inner .news_list_box .item .info .time {
              text-align: left;
              font-size: 20px;
              font-weight: bold;
              line-height: 20px;
              margin-bottom: 20px; }
              @media only screen and (max-width: 500px) {
                section.news_list .list_box .inner .news_list_box .item .info .time {
                  font-size: 16px;
                  margin-bottom: 10px; } }
            section.news_list .list_box .inner .news_list_box .item .info .title {
              text-align: left;
              font-size: 24px;
              font-weight: 500;
              line-height: 32px;
              letter-spacing: 10%;
              margin-bottom: 20px; }
              @media only screen and (max-width: 500px) {
                section.news_list .list_box .inner .news_list_box .item .info .title {
                  font-size: 20px;
                  margin-bottom: 0; } }
